aagc.vo

## Class PosizioneAnagraficaMedicoDiBaseRequest

- java.lang.Object
- - aagc.vo.PosizioneAnagraficaMedicoDiBaseRequest

-     public class PosizioneAnagraficaMedicoDiBaseRequest
      extends java.lang.Object

  Classe Java per posizioneAnagraficaMedicoDiBaseRequest complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="posizioneAnagraficaMedicoDiBaseRequest">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codFiscale" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="dataRiferimento" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codFiscale`
    `protected java.lang.String` | `dataRiferimento`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `PosizioneAnagraficaMedicoDiBaseRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodFiscale()` Recupera il valore della proprietà codFiscale.
    `java.lang.String` | `getDataRiferimento()` Recupera il valore della proprietà dataRiferimento.
    `void` | `setCodFiscale(java.lang.String value)` Imposta il valore della proprietà codFiscale.
    `void` | `setDataRiferimento(java.lang.String value)` Imposta il valore della proprietà dataRiferimento.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codFiscale

          protected java.lang.String codFiscale

    - #### dataRiferimento

          protected java.lang.String dataRiferimento

  - ### Constructor Detail

    - #### PosizioneAnagraficaMedicoDiBaseRequest

          public PosizioneAnagraficaMedicoDiBaseRequest()

  - ### Method Detail

    - #### getCodFiscale

          public java.lang.String getCodFiscale()

      Recupera il valore della proprietà codFiscale.
      Returns:
        possible object is `String`

    - #### setCodFiscale

          public void setCodFiscale(java.lang.String value)

      Imposta il valore della proprietà codFiscale.
      Parameters:
        `value` - allowed object is `String`

    - #### getDataRiferimento

          public java.lang.String getDataRiferimento()

      Recupera il valore della proprietà dataRiferimento.
      Returns:
        possible object is `String`

    - #### setDataRiferimento

          public void setDataRiferimento(java.lang.String value)

      Imposta il valore della proprietà dataRiferimento.
      Parameters:
        `value` - allowed object is `String`